libstdc++

Public Types | List of all members
std::add_cv< _Tp > Struct Template Reference
Metaprogramming

## Public Types

typedef add_const< typename add_volatile< _Tp >::type > ::type | type

## Detailed Description

### template<typename _Tp>
struct std::add_cv< _Tp >

add_cv

Definition at line 1363 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits